
<hdlcontainer config='base'
              only='z3u'
              constraints='z3u'>

  <device name='pcal65240'/>  <!-- GPIO Expander [0], RefDes: U2008 -->
  <device name='pcal65241'/>  <!-- GPIO Expander [1], RefDes: U2011 -->
  <device name='pcal65242'/>  <!-- GPIO Expander [2], RefDes: U2001 -->

</hdlcontainer>
